/* style_sp.css */

.pc {
    display: none;
}

.sp {
    display: block;
}

/*header action*/

.page_head_wrap {
    top: 76px;
}

#cont.ena_cont {
    margin-top: 116px;
}

.scrol #cont.ena_cont {
    margin-top: 40px;
}

.scrol #oc-siteHeader_2018 {
    top: -75px;
}

.scrol .h_logo02 {
    margin-top: 0;
}

/*header action*/

/*----------------------------------
Main
------------------------------------*/

.main_wrap {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    padding: 0 0 45px 0;
}

.swiper-container-fade .swiper-slide {
    width: 100%;
}

/*---------------------------------------------
  Mobile Menu Button
  ---------------------------------------------*/

.menu-container {
    width: 100%;
    margin: 0 auto;
    position: fixed;
    top: 0;
    z-index: 999;
}

.header_menu.active .menu-container {
    z-index: 999;
}

.menu-container > .menu {
    transition: all 0.1s;
    height: 60px;
    width: 100%;
    width: 100%;
    min-width: 100%;
}

.header_menu.active .menu-container > .menu {
    height: 50px;
}

.menu-container > .menu > ul {
	display: block;
    transition: all 0.2s;
	transform: translate(800px);
}

.menu-container > .menu > ul.show-on-mobile {
    transform:translate(0px);
    width: 100%;
    background-color: rgba(255,255,255,1.0);
    position: absolute;
    top: 60px;
    right: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 998;
    height: auto;
    padding-top: 40px;
    padding-bottom: 100px;
    height: 100vh;
}

.menu > ul > li.ic {
    border-top: none;
    display: inline-block;
    width: 49%;
}

.menu > ul > li.ic.youtube {
    text-align: right;
}

.menu > ul > li.ic a {
    padding: 1em 5px;
}

.menu > ul > li > a > span {
    border-right: none;
    padding: 0;
    font-size: 14px;
    position: relative;
}

#menuButton {
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 0;
    width: 30px;
    height: 30px;
    cursor: pointer;
    float: right;
    margin-top: 16px;
    margin-right: 20px;
}

#menuButton span,
#menuButton::before,
#menuButton::after {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left:0;
  right: 0;
  width: 30px;
  height: 3px;
  margin: auto;
  background: #707070;
}
#menuButton span {
  overflow: hidden;
  z-index: 1;
  color: #707070;
}
#menuButton::before {
  z-index: 2;
  transform: translate(0, -8px);
  content: "";
}
#menuButton::after {
  z-index: 2;
  transform: translate(0, 8px);
  content: "";
}

#menuButton span {
    opacity: 1;
    transition: opacity 150ms 50ms;
    padding: 0;
}
#menuButton::before,
#menuButton::after {
  transition: transform 200ms;
}

#menuButton.active span {
  opacity: 0;
  transition: opacity 150ms;
}
#menuButton.active::before {
  transform: rotate(45deg);
}
#menuButton.active::after {
  transform: rotate(-45deg);
}

.menu > ul > li > a > span:before {
    content: none;
}

/*---------------------------------------------
 header
  ---------------------------------------------*/

.page_head {
    display: block;
}

.h_logo {
    width: 48px;
    float: left;
    margin-left: 5.33333335%;
}

ul.page_navi li a span.l_01,
ul.page_navi li a span.l_02,
ul.page_navi li a span.l_03,
ul.page_navi li a span.l_04,
ul.page_navi li a span.l_05,
ul.page_navi li a span.l_06 {
    display: none;
}

ul.page_navi li {
    width: 100%;
    height: auto;
    padding: 8px 35px 8px 35px;
}

ul.page_navi li a {
    text-align: left;
/*    padding: 0;*/
    padding-bottom: 10px;
    line-height: normal;
    border-bottom: 1px solid #D5D5D5;
}

ul.page_navi li a:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #0469C1;
  border-right: solid 2px #0469C1;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -4px;
  transform: rotate(45deg);
}

ul.page_navi li.h_form{
    background-color: transparent;
    margin-top: 25px;
}

ul.page_navi li.h_co_site{
    background-color: transparent;
}

ul.page_navi li.h_co_site a{
    border-bottom: none;
    background-color: #0469C1;
    padding: 20px 20px;
}

ul.page_navi li.h_form a{
    border-bottom: none;
    background-color: #FFA515;
    padding: 20px 20px;
}

ul.page_navi li.h_co_site a span,
ul.page_navi li.h_form a span{
/*    color: #1a1a1a;*/
}

ul.page_navi li.h_co_site a:after,
ul.page_navi li.h_form a:after{
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    right: 15px;
}

 ul.page_navi li a.pc {
    display: none;
}


.h_logo02 {
    position: absolute;
    top: 5px;
    left: 10px;
    display: flex;
    align-items: center;
}

.h_logo02 img {
    width: 95px;
}

.h_logo02 p {
    font-weight: 500;
    font-size: 12px;
    margin-left: 10px;
}

/*----------------------------------
Main
------------------------------------*/

.main_wrap {
    height: 100vh;
/*    height: calc(100vh - 60px);*/
    padding-bottom: 0;
    
}

.main_wrap:before {
    width: 100%;
    height: 75%;
}

.main_wrap:after {
    height: 60px;
    width: 200px;
}

.main_cont {
    width: 84%;
    overflow: visible;
}

.scroll_ic {
    left: 4%;
    bottom: 43%;
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
    height: 70%;
}

.swiper-container {
    padding-bottom: 0;
    overflow: visible;
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 15px;
    right: 10px;
}

.swiper-pagination-bullet {
    width: 48px;
}

main .swiper-pagination-bullet:first-child:before {
    font-size: 12px;
}

main .swiper-pagination-bullet:nth-child(2):before {
    font-size: 12px;
}

main .swiper-pagination-bullet:nth-child(3):before {
    font-size: 12px;
}

main:before {
/*    background-image: url(/img/alph_b_sp.png); */
    width: 120px;
    height: 162px;
    bottom: -70px;
}

.text-block {
    display: none;
}

.text_block_sp {
    position: absolute;
    bottom: -80px;
    z-index: 10;
    overflow: visible;
}

.text_block_sp p {
    font-size: 38px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    white-space: nowrap;
}

.text_block_sp p.tx_white {
    color: #fff;
    padding-bottom: 5px;
}

.text_block_sp p.tx_black {
    margin-bottom: 10px;
}

.text_block_sp p.tx_tec {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.text_block_sp:after {
    content: '';
    display: block;
    width: 30px;
    height: 100px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    right: 0;
    bottom: -10px;
    z-index: 10;
}

.text_block_sp:before {
    content: '';
    display: block;
    width: 30px;
    height: 100px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    position: absolute;
    left: -30px;
    top: 0;
    z-index: 10;
}


/*----------------------------------
News
------------------------------------*/

.news_wrap {
    width: 100%;
}

.news_inner {
    padding: 186px 20px 20px;
    display: block;
}

.news_list {
    width: 100%;
}

.news_wrap:after {
    right: 0;
}

a.news_bt {
    height: 44px;
    padding-top: 13px;
    margin: 30px auto 0;
}

#news .vertical_title {
    display: block;
}

#news .vertical_title {
    margin-bottom: 20px;
}

#news .vertical_title h2 {
    font-size: 18px;
    letter-spacing: 1px;
}

#news .vertical_title p {
    font-size: 14px;
    padding-left: 0;
    margin-bottom: 5px;
}

.news_list {
    padding: 15px 15px 25px;
    position: relative;
    z-index: 2;
}

.news_list ul li {
    padding: 10px 0 10px 0;
}

.news_list ul li p {
    padding-top: 5px;
}

.news_list ul li a {
    padding-top: 5px;
}

.news_wrap:after {
    width: 131px;
    height: 159px;
/*    background-image: url(/img/alph_t_sp.png); */
    right: 0;
    bottom: auto;
    top: 200px;
}

.news_inner:after {
    margin-left: 0;
    right: auto;
    left: 0;
    width: 100%;
    background-image: url(/img/news_back02_w_sp.jpg);
    height: 260px;
}

.news_inner:before {
/*    background-image: url(/img/alph_i_sp.png); */
    width: 37px;
    height: 160px;
    right: 25%;
}


/*----------------------------------
Message
------------------------------------*/

.message_inner {
    width: 100%;
    display: block;
    padding: 60px 0 60px 0;
    background-position: center top 90px;
    background-size: auto;
}

.ceo {
    width: 75%;
    margin: 0 auto 30px;
}

.ceo img {
    margin-left: 0;
}

.message_box {
    width: 100%;
    margin-left: 0;
    padding: 0 20px;
}

.message_box p {
    font-size: 14px;
}

a.news_bt.message_bt {
    margin: 30px auto 0;
}


/*----------------------------------
Business
------------------------------------*/
#business {
	padding-top: 35px;
}

.business_inner {
    width: 100%;
/*    background-color: #A1EFD3;*/
    padding: 80px 10px 110px 10px;
    position: relative;
    z-index: 1;
}

.business_box {
    width: 100%;
    padding: 30px 20px 30px;
    margin-top: 0;
    z-index: 3;
    position: relative;
}

.business_box p {
    font-size: 14px;
}

.business_wrap:before {
    width: 100%;
    content: none;
}

.business_inner h2.horiz_title {
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.business_wrap:after {
    width: 294px;
    height: 207px;
    z-index: auto;
    top: auto;
    bottom: -50px;
}

.business_wrap:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #A1EFD3;
    position: absolute;
    top: 0;
    left: 0;
    z-index: auto;
}


/*----------------------------------
Interview
------------------------------------*/

#interview {
    padding-top: 0;
}

.interview_wrap {
    background-image: url(/img/interview_back_sp.jpg);
    padding-bottom: 315px;
    position: relative;
}

.interview_inner {
    width: 100%;
    padding: 40px 20px 10px 20px;
}

.interview_box {
    width: 100%;
}

.interview_box p {
    font-size: 14px;
    width: 100%;
}

.interview_inner h2.horiz_title span {
    font-size: 16px;
}

.interview_inner:before {
    content: none;
}

#interview .interview_img_sp {
    display: block;
    margin: 0 auto;
    width: 236px;
    position: absolute;
    bottom: -75px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

a.news_bt.interview_bt {
    margin: 30px auto 0;
}


/*----------------------------------
Workpalce
------------------------------------*/

.workplace_inner {
    width: 100%;
    padding: 120px 0 40px 0;
}

.workplace_slide:after {
    content: none;
}

.workplace_detail {
    position: relative;
    padding: 30px 20px 198px 20px;
    width: 100%;
}

.workplace_detail:before {
    content: '';
    display: block;
    width: 154px;
    height: 178px;
    background-image: url(/img/workplace_tour_sp.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 55px;
}

.slider {
    margin-left: 0;
    margin-right: 0;
}

.slider__item {
    height: 184px;
    background-position: top 30% left 50%;
}


.workplace_detail p {
    font-size: 14px;
}

.workplace_inner a.news_bt {
    margin: 35px auto 20px;
}

.workplace_inner h2.horiz_title {
    margin-bottom: 10px;
}

/*----------------------------------
Recruit
------------------------------------*/

.recruit_inner {
    width: 100%;
    padding: 70px 20px 40px 20px;
    overflow: hidden;
}

.mid_ca ul li {
    width: 100%;
    max-width: 100%;
    margin-right: auto;
    display: flex;
}

.mid_ca ul li:last-child {
    margin-bottom: 0;
}

.mid_ca ul li > a {
    width: 148px;
    margin-right: 15px;
}

.mid_ca ul li .article_detail {
    width: calc(100% - 163px);
    margin-top: 0;
    padding-bottom: 0;
}

.mid_ca ul li > a > img {
    height: 111px
}

.article_detail .tab {
    padding: 4px 20px;
}


.article_detail .cate {
    font-size: 14px;
}

.article_detail .tx {
    font-size: 12px;
    margin-top: 8px;
}

.article_detail .bt {
    position: static;
    transform: none;
    margin-top: 15px;
    padding: 8px 0;
    font-size: 12px;
    margin-left: auto;
    margin-right: 0;
}

.recruit_inner:before {
    background-image: url(/img/recruit_back01_sp.png);
    width: 271px;
    height: 216px;
    top: 120px;
}


.recruit_inner:after {
    background-image: url(/img/recruit_back02_sp.png);
    width: 211px;
    height: 226px;
    bottom: -36px;
    left: -60px;
}

h2.horiz_title span {
    display: block;
    margin-left: auto;
    font-size: 16px;
    margin-top: 20px;
}

.recruit_inner h3 {
    font-size: 14px;
}

.r_banner .r_title {
    font-size: 15px;
    left: 20px;
    bottom: 30%;
}

.r_banner .r_en {
    font-size: 9px;
    left: 20px;
    bottom: 15%
}

.new_gra {
    margin-bottom: 40px;
}

/*----------------------------------
Wantedly
------------------------------------*/
.wantedly_ban {
	margin: 40px 0 20px;
}

.wantedly_ban a{
	background-image: url('/img/banner-wantedly-sp.jpg');
}

.wantedly_ban a::before {
  	padding-top: 15%;
}

/*----------------------------------
Outline
------------------------------------*/

.outline_wrap {
    padding: 40px 0 40px 0;
}

.outline_inner {
    width: 100%;
    display: block;
    padding: 0 20px;
}

.outline_left {
    width: 100%;
}

.outline_right {
    width: 100%;
}

h2.horiz_title {
    font-size: 50px;
    text-align: center;
}

.outline_inner h2.horiz_title span {
    font-size: 16px;
    margin-top: 0;
}

.outline_right ul li {
    display: block;
    margin-bottom: 15px;
}

.outline_right ul li p:first-child {
    width: 100%;
    border-bottom: none;
    padding: 0;
    margin-bottom: 5px;
}

.outline_right ul li p:nth-child(2) {
    width: 100%;
    padding: 0;
    padding-bottom: 10px;
    position: relative;
}

.outline_right ul li p:nth-child(2):after {
    content: '';
    display: block;
    position: absolute;
    width: 86px;
    height: 1px;
    background: #0469C1;
    left: 0;
    bottom: -1px;;
}


/*----------------------------------
map
------------------------------------*/

#map {
    height: 220px;
}

/*----------------------------------
Form
------------------------------------*/

.form_inner {
    width: 100%;
    padding: 40px 20px 45px;
}

h2.form_title {
    font-size: 18px;
    margin-bottom: 30px;
}

.form_inner .exp {
    font-size: 14px;
}

.form_inner .note {
    font-size: 14px;
}

dl.top_form {
    display: block;
}

dl.top_form dt {
    width: 100%;
    padding: 5px 0 5px;
}

dl.top_form dd {
    width: 100%;
    padding: 5px 0 10px;
}

dl.top_form label, dl.top_form input, dl.top_form select, dl.top_form textarea {
    font-size: 14px;
}

button.submit_bt {
    margin-top: 20px;
}

/*----------------------------------
Recruit Banner
------------------------------------*/

.recruit_ban_ft a {
    min-width: 100%;
    display: block;
}

.recruit_ban_ft span.ban_title {
    font-size: 15px;
    left: 6%;
    bottom: 35%;
}

.recruit_ban_ft span.ban_sub {
    font-size: 9px;
    left: 6%;
    bottom: 20%;
}

.recruit_ban_ft img.ar_img {
    width: 27px;
    height: 27px;
    right: 6%;
    top: 45%;
}

.recruit_ban_ft a img.r_banner {
    object-fit: cover;
	object-position: top;
    width: 100%;
    height: 100px;
}


/*----------------------------------
Footer
------------------------------------*/

.ft_inner {
    width: 100%;
    padding: 40px 20px 25px 20px;
}

.ft_inner_top {
    display: block;
    padding: 0;
}

.ft_logo {
    margin-bottom: 50px;
}

.ft_left {
    width: 100%;
}

.ft_right {
    width: 100%;
}

.ft_right ul.ft_links li {
    width: 50%;
}

.ft_right ul.ft_links li.l_01 {
    width: 50%;
}

ul.ft_cominfo {
    margin-top: 30px;
}



/*----------------------------------
PageTop
------------------------------------*/

#pageTop {
    right: 10px;
    width: 38px;
}

#pageTop a {
    height: 160px;
    padding: 15px 10px;
}

#pageTop a span {
    font-size: 11px;
    margin-top: 10px;
}

#pageTop img {
    width: 8px;
}

